/****************************************************** START COMMON PAGE CODE ******************************************************/

html {
    overflow-y:scroll;
}

h1.bussol {
	font-family:'Century Gothic', Arial, Helvetica, sans-serif;
	font-size:150%;
	font-weight:bold;
	line-height:1em;
    color:#666666;
	margin-top:0px;
}

h1.bussolnewsmaller {
	font-family:Arial, Helvetica, sans-serif;
	font-size:110%;
	font-weight:bold;
    color:#333333;
	margin-top:0px;
}

h1.bussolacchead {
	font-family:Arial, Helvetica, sans-serif;
	font-size:110%;
	font-weight:bold;
    color:#333333;
}

h2.bussol {
	font-family:Arial, Helvetica, sans-serif;
	font-size:98%;
	font-weight:bold;
	line-height:1.15em;
    color:#000000;
	margin-bottom:0.7em;
}

h2.bussolWhiteAcc {
	font-family:Arial, Helvetica, sans-serif;
	font-size:98%;
	font-weight:bold;
    color:#FFFFFF;
	margin:0px;
	padding:0px 0px 0.5em 0px;
}

h2.bussolWhite {
	font-family:'Century Gothic', Arial, Helvetica, sans-serif;
	font-size:80%;
	font-weight:bold;
	line-height:1.15em;
    color:#FFFFFF;
}

h2.bussolLarge {
	font-family:Arial, Helvetica, sans-serif;
	font-size:90%;
	font-weight:bold;
	line-height:1.15em;
    color:#000000;
	margin-bottom:0.7em;
}

h3.bussol {
	font-family:Arial, Helvetica, sans-serif;
	font-size:75%;
	font-weight:bold;
    color:#333333;
	margin-bottom:0.7em;
}

h3.bussolacchead {
	font-family:Arial, Helvetica, sans-serif;
	font-size:75%;
	font-weight:bold;
    color:#333333;
}

p.bussol {
	font-size:68%;
	margin-top:0em;
	margin-bottom:1em;
	line-height:1.5em;
}

p.bussolLarge {
	font-family:Arial, Helvetica, sans-serif;
	font-size:83%;
	margin-top:0em;
	margin-bottom:1em;
	line-height:1.5em;
}

p.bussolLarger {
	font-family:Arial, Helvetica, sans-serif;
	font-size:88%;
	margin-top:0em;
	margin-bottom:1em;
	line-height:1.5em;
}

p.bussolWhiteLandDesc {
	font-size:60%;
	margin-top:0em;
	margin-bottom:1em;
	line-height:1.15em;
	color:#FFFFFF;
}

.bussolLandContent {
	 margin-top:3px;
	 background:url(/USAimages/Business/BusinessSolutions/common/bussollandback.jpg) no-repeat;
	 background-color:#006fbf;
	 min-height:429px;
}

.bussolContent {
	 margin-top:3px;
	 background:url(/USAimages/Business/BusinessSolutions/common/bussolback.jpg) no-repeat;
	 background-color:#006fbf;
	 min-height:429px;
}

.bussolContentShort {
	 margin-top:3px;
	 background:url(/USAimages/Business/BusinessSolutions/common/bussolbackshort.jpg) no-repeat;
	 background-color:#FFFFFF;
	 min-height:429px;
}

.bussolOptiLogo {
	float:left;
	clear:none;
	margin:9px 0px 0px 9px;
}

.bussolText {
	float:left;
	clear:none;
	width:350px;
	margin:40px 0px 0px 12px;
}

.bussolSuper {
	font-size:50%;
	vertical-align:text-top;
}

.bussolBrotherOnline {
	float:right;
	clear:right;
	margin:1px 1px 0px 0px;
}

.bussolLandIcons {
	text-align:center;
	float:left;
	clear:none;
	width:196px;
}

.bussolLandDesc {
	text-align:center;
	padding:3px;
	margin:-20px 10px 10px 10px;
	opacity: 0.50; /* Chrome 4+, FF2+, Saf3.1+, Opera 9+, IE9, iOS 3.2+, Android 2.1+ */
	filter: alpha(opacity=50);
	background-color: rgb(0, 0, 0) transparent;
	background-color: rgba(0, 0, 0, 0.50);  /* FF3+, Saf3+, Opera 10.10+, Chrome, IE9 */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	zoom:1;
	width:auto;
	min-height:3.25em;
}

.bussolLandQuestions {
	text-align:center;
	padding:10px 0px 10px 0px;
	margin:10px 10px -20px 10px;
	opacity: 0.80; /* Chrome 4+, FF2+, Saf3.1+, Opera 9+, IE9, iOS 3.2+, Android 2.1+ */
	filter: alpha(opacity=80);
	background-color: rgb(32, 108, 157) transparent;
	background-color: rgba(32, 108, 157, 0.80);  /* FF3+, Saf3+, Opera 10.10+, Chrome, IE9 */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc206c9d', endColorstr='#cc206c9d',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	zoom:1;
	width:auto;
}

a.bussolLandDescLink {
	color:#FFFFFF;
	text-decoration:none;
}

a:hover.bussolLandDescLink {
	color:#FFFFFF;
	text-decoration:underline;
}

a:active.bussolLandDescLink {
	color:#000000;
	text-decoration:none;
}

a.bussolRegLink {
	color:#00F;
	text-decoration:underline;
}

a:hover.bussolRegLink {
	color:#00F;
	text-decoration:none;
}

a:active.bussolRegLink {
	color:#00F;
	text-decoration:underline;
}

a.bussolCopyLink {
	color:#00F;
	text-decoration:underline;
}

a:hover.bussolCopyLink {
	color:#00F;
	text-decoration:underline;
}

a:active.bussolCopyLink {
	color:#00F;
	text-decoration:underline;
}

.bussolTagline {
	float:right;
	clear:none;
	width:196px;
	text-align:center;
	margin:-5px 0px 18px 0px;
}

.bussolSectionIcon {
	float:right;
	clear:right;
	margin:8px 8px 0px 606px;
	position:absolute;
	z-index:100;
}

.bussolSectionText {
	float:left;
	clear:none;
	width:392px;
	margin:40px 0px 0px 9px;
}

.bussolAccContainer {
	margin:0px 22px 10px 22px;
}

.bussolAccHeader {
	text-align:left;
	padding:1em;
	margin:0px 0px 0.5em 0px;
	/*opacity: 0.50; /* Chrome 4+, FF2+, Saf3.1+, Opera 9+, IE9, iOS 3.2+, Android 2.1+ */
	/*filter: alpha(opacity=50);
	background-color: rgb(0, 0, 0) transparent;
	background-color: rgba(0, 0, 0, 0.50);  /* FF3+, Saf3+, Opera 10.10+, Chrome, IE9 */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */
	 background:url(/USAimages/Business/BusinessSolutions/common/black20trans.png) repeat;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	zoom:1;
	width:auto;
}

.bussolAccHeadBlock {
	float:left;
	clear:both;
	width:100%;
	height:67px;
	margin-bottom:1.5em;
}

.bussolSectionSubText {
	width:580px;
	margin:0px 10px 0px 22px;
}

.bussolaccText {
	float:left;
	clear:none;
	margin-left:-0.65em;
	margin-top:-0.65em;
	font-size:88%;
}

.bussolaccIconsImg {
	float:right;
	clear:none;
	margin-top:-1em;
	margin-left:70px;
	margin-bottom:1.5em;
}

.bussolaccIconsImg2 {
	float:right;
	clear:none;
	margin-top:-1em;
	margin-left:10px;
	margin-bottom:1.5em;
	text-align:right;
}

.bussolaccIcons {
	float:right;
	clear:none;
	margin-top:-1.75em;
	margin-left:70px;
	margin-bottom:1.5em;
}

.bussolaccIconsMarg {
	margin-bottom:0.5em;
}

.bussolaccExploreIcons {
	float:right;
	clear:none;
	margin-left:0.25em;
	margin-bottom:0.25em;
}

.bussolPlainBullets {
	font-size:71%;
	margin-top:0em;
	margin-bottom:1.5em;
	line-height:1.5em;
}

.bussolPlainBullets li {
	line-height:1.25em;
	margin-top:1em;
}

.bussolPlainBulletsCondLead {
	font-size:71%;
	margin-top:0em;
	margin-bottom:1.25em;
	line-height:1.25em;
}

.bussolPlainBulletsCondLeadLeft {
	font-family:Arial, Helvetica, sans-serif;
	font-size:76%;
	margin-bottom:1em;
	line-height:1.55em;
	margin-left:-2em;
	margin-top:0em;
	margin-bottom:1em;
	line-height:1.5em;
}

.bussolPlainBulletsCondLeadExplore {
	font-family:Arial, Helvetica, sans-serif;
	font-size:81%;
	margin-bottom:1em;
	line-height:1.55em;
	margin-top:0em;
	margin-bottom:1em;
	line-height:1.5em;
}

.bussolPlainBulletsCondLeadSecureExplore {
	font-family:Arial, Helvetica, sans-serif;
	font-size:71%;
	margin-bottom:1.25em;
	margin-top:0em;
	margin-bottom:1.25em;
	line-height:1.25em;
}

.bussolIndustBullets {
	font-family:Arial, Helvetica, sans-serif;
	font-size:90%;
	font-weight:bold;
	margin-top:0em;
	margin-bottom:1.5em;
	line-height:1.5em;
}

.bussolIndustBullets li {
	line-height:1.25em;
	margin-top:0.25em;
}

.bussolIndustBrochBullets {
	font-family:Arial, Helvetica, sans-serif;
	font-size:80%;
	font-weight:bold;
	margin-top:0em;
	margin-bottom:1.5em;
	line-height:1.5em;
}

.bussolIndustBrochBullets li {
	line-height:1.25em;
	margin-top:0.25em;
}

/****************************************************** START COMMON PAGE CODE ******************************************************/

.margleft {
	margin:10px -20px 0px 10px;
}

.bussolInsetRight {
	float:right;
	clear:right;
	text-align:center;
	margin:0px -1.65em 0px 9px;
}

.bussolInsetRightNew {
	float:right;
	clear:none;
	text-align:center;
	margin:0px -1.65em 0px 9px;
}

.bussolInsetRightExplore {
	float:right;
	clear:right;
	text-align:center;
	margin:0px 0px 0px 9px;
}

.bussolInsetLeftExplore {
	float:left;
	clear:left;
	text-align:center;
	margin:0px 9px 0px 0px;
}

.bussolInsetLeft {
	float:left;
	clear:left;
	text-align:center;
	margin:0px 20px 0px 0px;
}

.bussolCaption {
	margin-left:auto;
	margin-right:auto;
	width:250px;
	font-size:62%;
	line-height:1.1em;
	font-weight:lighter;
	margin-top:0.75em;
	margin-bottom:0.5em;
	text-align:center;
}

.bussolBreak {
	clear:both;
    height:0em;
	width:100%;
    font-size:0em;
}

.bussolBreak1line {
	float:left;
	clear:both;
    height:1em;
	width:100%;
    font-size:1em;
}

.bussolDisclaimer {
	font-size:62%;
	line-height:1.5em;
	font-weight:lighter;
	float:left;
	clear:none;
	margin:0px 22px 0px 22px;
}

.bussolDisclaimerExplore {
	font-family:Arial, Helvetica, sans-serif;
	font-size:62%;
	line-height:1.5em;
	font-weight:lighter;
	float:left;
	clear:none;
	margin:0px 22px 0px 22px;
}

.bussolInlineDisclaimer {
	font-size:62%;
	line-height:1.5em;
	font-weight:lighter;
}